# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: Masonry Layout
experimental-features-css-masonry-description = Maakt ondersteuning voor de experimentele functie CSS Masonry Layout mogelijk. Lees de <a data-l10n-name="explainer">uitleg</a> voor een globale beschrijving van de functie. Plaats een opmerking in <a data-l10n-name="w3c-issue">dit GitHub-issue</a> of <a data-l10n-name="bug">deze bug</a> om feedback te leveren.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = Web API: WebGPU
experimental-features-web-gpu-description2 = Deze nieuwe API biedt ondersteuning op laag niveau voor het uitvoeren van berekeningen en grafische weergave met behulp van de <a data-l10n-name="wikipedia">Graphics Processing Unit (GPU)</a> van het apparaat of de computer van de gebruiker. De <a data-l10n-name="spec">specificatie</a> is nog steeds in ontwikkeling. Zie <a data-l10n-name="bugzilla">bug 1602129</a> voor meer details.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-avif =
    .label = Media: AVIF
experimental-features-media-avif-description = Als deze functie is ingeschakeld, ondersteunt { -brand-short-name } het AV1 Image File (AVIF)-formaat. Dit is een bestandsformaat voor stilstaande beelden dat gebruik maakt van de mogelijkheden van de AV1-videocompressie-algoritmen om de afbeeldingsgrootte te verkleinen. Zie <a data-l10n-name="bugzilla">bug 1443863</a> voor meer details.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-jxl =
    .label = Media: JPEG XL
experimental-features-media-jxl-description = Als deze functie is ingeschakeld, ondersteunt { -brand-short-name } de JPEG XL (JXL)-indeling. Dit is een verbeterde bestandsindeling voor afbeeldingen die een verliesvrije overgang van traditionele JPEG-bestanden ondersteunt. Zie <a data-l10n-name="bugzilla">bug 1539075</a> voor meer details.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-inputmode =
    .label = Web API: inputmode
# "inputmode" and "contenteditable" are technical terms and shouldn't be translated.
experimental-features-web-api-inputmode-description = Onze implementatie van het globale attribuut <a data-l10n-name="mdn-inputmode">inputmode</a> is bijgewerkt volgens <a data-l10n-name="whatwg">de WHATWG-specificatie</a>, maar we moeten ook nog andere wijzigingen aanbrengen, zoals het beschikbaar maken van bewerkbare inhoud. Zie <a data-l10n-name="bugzilla">bug 1205133</a> voor meer details.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = De toevoeging van een constructor aan de <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a>-interface en een aantal gerelateerde wijzigingen, maakt het mogelijk om direct nieuwe stylesheets te maken zonder het blad toe te voegen aan de HTML. Dit maakt het veel gemakkelijker om herbruikbare stylesheets te maken voor gebruik met <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Zie <a data-l10n-name="bugzilla">bug 1520690</a> voor meer details.

experimental-features-devtools-color-scheme-simulation =
    .label = Developer Tools: Color Scheme Simulation
experimental-features-devtools-color-scheme-simulation-description = Voegt een optie toe om verschillende kleurenschema's te simuleren, zodat u <a data-l10n-name="mdn-preferscolorscheme">@prefers-colour-scheme</a>-mediaquery's kunt testen. Met behulp van deze mediaquery, kan uw stylesheet reageren op de vraag of de gebruiker de voorkeur geeft aan een lichte of donkere gebruikersinterface. Met deze functie kunt u uw code testen zonder dat u de instellingen in uw browser (of besturingssysteem, als de browser een systeembrede kleurenschema volgt) hoeft te wijzigen. Zie <a data-l10n-name="bugzilla1">bug 1550804</a> en <a data-l10n-name="bugzilla2">bug 1137699</a> voor meer details.

experimental-features-devtools-execution-context-selector =
    .label = Developer Tools: Execution Context Selector
experimental-features-devtools-execution-context-selector-description = Deze functie geeft een knop weer op de opdrachtregel van de console waarmee u de context kunt wijzigen waarin de expressie die u invoert, wordt uitgevoerd. Zie <a data-l10n-name="bugzilla1">bug 1605154</a> en <a data-l10n-name="bugzilla2">bug 1605153</a> voor meer details.

experimental-features-devtools-compatibility-panel =
    .label = Developer Tools: Compatibility Panel
experimental-features-devtools-compatibility-panel-description = Een zijpaneel voor de Page Inspector dat informatie toont over de compatibiliteitsstatus van de browser in uw app. Zie <a data-l10n-name="bugzilla">bug 1584464</a> voor meer details.

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Cookies: SameSite=Lax als standaard
experimental-features-cookie-samesite-lax-by-default2-description = Cookies standaard als ‘SameSite=Lax’ behandelen als er geen attribuut voor ‘SameSite’ is gespecificeerd. Ontwikkelaars moeten de huidige status quo van onbeperkt gebruik bewust instellen door expliciet ‘SameSite=None’ vast te leggen.

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Cookies: SameSite=None vereist een veilig attribuut
experimental-features-cookie-samesite-none-requires-secure2-description = Voor cookies met attribuut ‘SameSite=None’ is het veilige attribuut vereist. Deze functie vereist ‘Cookies: SameSite=Lax als standaard’.

# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = Opstartbuffer about:home
experimental-features-abouthome-startup-cache-description = Een opstartbuffer voor het initiële about:home-document wordt bij opstarten standaard geladen. Het doel van deze buffer is het verbeteren van de opstartprestaties.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Cookies: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Behandel cookies van hetzelfde domein, maar met verschillende schema's (bijvoorbeeld http://example.com en https://example.com) als cross-site in plaats van dezelfde site. Verbetert de beveiliging, maar zorgt er mogelijk voor dat de website niet goed functioneert.

# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Developer Tools: Service Worker debugging
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Schakelt in het Debugger-paneel experimentele ondersteuning voor service workers in. Deze functie kan hulpmiddelen voor webontwikkelaars vertragen en het geheugengebruik verhogen.

# WebRTC global mute toggle controls
experimental-features-webrtc-global-mute-toggles =
    .label = WebRTC Global Mute-schakelaars
experimental-features-webrtc-global-mute-toggles-description = Voegt bedieningselementen toe aan de algemene deelindicator van WebRTC, waarmee gebruikers hun microfoon- en camerafeeds algemeen kunnen dempen.

# Win32k Lockdown
experimental-features-win32k-lockdown =
    .label = Win32k-vergrendeling
experimental-features-win32k-lockdown-description = Het gebruik van Win32k-API’s in browsertabbladen uitschakelen. Biedt een betere beveiliging, maar kan op dit moment instabiel of gevoelig voor fouten zijn. (Alleen Windows)

# JS JIT Warp project
experimental-features-js-warp =
    .label = JavaScript JIT: Warp
experimental-features-js-warp-description = Warp inschakelen, een project om de prestaties van JavaScript en geheugengebruik te verbeteren.

# Fission is the name of the feature and should not be translated.
experimental-features-fission =
    .label = Fission (website-isolatie)
experimental-features-fission-description = Fission (website-isolatie) is een experimentele functie in { -brand-short-name } die een extra beschermingslaag biedt tegen beveiligingsbugs. Door elke website in een apart proces te isoleren, maakt Fission het moeilijker voor kwaadwillende websites om toegang te verkrijgen tot informatie van andere door u bezochte pagina’s. Dit is een grote wijziging in de architectuur van { -brand-short-name } en we stellen het op prijs als u het test en alle problemen die u tegenkomt rapporteert. Voor meer details, zie <a data-l10n-name="wiki">de wiki</a>.

# Support for having multiple Picture-in-Picture windows open simultaneously
experimental-features-multi-pip =
    .label = Ondersteuning voor meerdere Picture-in-picture
experimental-features-multi-pip-description = Experimentele ondersteuning voor gelijktijdig openen van meerdere Picture-in-Picturevensters.

# Search during IME
experimental-features-ime-search =
    .label = Adresbalk: resultaten tonen tijdens opstellen met IME
experimental-features-ime-search-description = Een IME (Input Method Editor) is een hulpmiddel waarmee u complexe symbolen, zoals in Oost-Aziatische of Indische geschreven talen worden gebruikt, met een standaard toetsenbord kunt invoeren. Als u dit experiment inschakelt, blijft het adresbalkpaneel open, waarbij zoekresultaten en -suggesties worden getoond, terwijl u IME gebruikt om tekst in te voeren. Merk op dat de IME een paneel kan tonen dat de adresbalkresultaten afdekt; daarom wordt deze voorkeur alleen gesuggereerd voor IME waarbij dit type paneel niet wordt gebruikt.
